Cisco Firepower Management Center (FMC) 和 Cisco Firepower Threat Defense (FTD) 安全漏洞

CVE编号

CVE-2020-3550

利用情况

暂无

补丁情况

N/A

披露时间

2020-10-22
漏洞描述
Cisco Firepower Management Center(FMC)和Cisco Firepower Threat Defense(FTD)都是美国思科(Cisco)公司的产品。Cisco Firepower Management Center是新一代防火墙管理中心软件。Cisco Firepower Threat Defense是一套提供下一代防火墙服务的统一软件。 Cisco Firepower Management Center (FMC) 和 Cisco Firepower Threat Defense (FTD) 存在安全漏洞,该漏洞源于输入验证不足。攻击者可利用该漏洞可以通过使用特定sfmgr命令中的相对路径来利用此漏洞。一个漏洞可能允许攻击者可利用该漏洞在sftunner连接的对等设备上读取或写入任意文件。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ftdfmc-dirtrav-NW8XcuSB


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 cisco firepower_management_center * Up to
(including)
6.0.1
运行在以下环境
应用 cisco firepower_management_center * From
(including)
6.3.0
Up to
(excluding)
6.3.0.6
运行在以下环境
应用 cisco firepower_management_center * From
(including)
6.4.0
Up to
(excluding)
6.4.0.10
运行在以下环境
应用 cisco firepower_management_center 6.2.0 -
运行在以下环境
应用 cisco firepower_management_center 6.2.1 -
运行在以下环境
应用 cisco firepower_threat_defense * Up to
(including)
6.0.1
运行在以下环境
应用 cisco firepower_threat_defense * From
(including)
6.3.0
Up to
(excluding)
6.3.0.6
运行在以下环境
应用 cisco firepower_threat_defense * From
(including)
6.4.0
Up to
(excluding)
6.4.0.10
运行在以下环境
应用 cisco firepower_threat_defense 6.2.0 -
运行在以下环境
应用 cisco firepower_threat_defense 6.2.1 -
运行在以下环境
系统 centos_8 qemu-s390 * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 debian_10 qemu * Up to
(excluding)
2.31.1-16
运行在以下环境
系统 debian_11 qemu * Up to
(excluding)
5.10.70-1
运行在以下环境
系统 debian_9 qemu * Up to
(excluding)
2.28-5
运行在以下环境
系统 debian_sid qemu * Up to
(excluding)
5.14.16-1
运行在以下环境
系统 fedora_EPEL_7 qemu * Up to
(excluding)
3.0.31-1.el7
运行在以下环境
系统 opensuse_Leap_15.2 qemu-s390 * Up to
(excluding)
4.2.1-lp152.9.20.1
运行在以下环境
系统 opensuse_Leap_15.3 qemu-s390 * Up to
(excluding)
4.2.1-11.28.1
运行在以下环境
系统 oracle_6 qemu-s390 * Up to
(excluding)
4.1.12-124.50.2.el6uek
运行在以下环境
系统 oracle_7 qemu * Up to
(excluding)
4.1.12-124.50.2.el7uek
运行在以下环境
系统 oracle_8 qemu-s390 * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 redhat_8 qemu-s390 * Up to
(excluding)
4.18.0-305.el8
运行在以下环境
系统 suse_12_SP5 qemu-s390 * Up to
(excluding)
2.37-9.39.1
运行在以下环境
系统 ubuntu_16.04.7_lts linux * Up to
(excluding)
4.4.0-198.230
运行在以下环境
系统 ubuntu_18.04.5_lts qemu * Up to
(excluding)
2021-09-16
CVSS3评分
8.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-22 对路径名的限制不恰当(路径遍历)
阿里云安全产品覆盖情况